@charset "UTF-8";

a {
  display: inline-block;
  transition: all .2s;
  color: #c80000;
}

a:hover {
  color: #000;
}

.section {
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.webp .section {
  background-image: url(../img/pc/bg.webp);
}

.no-webp .section {
  background-image: url(../img/pc/bg.jpg)a
}

.main {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bg_bk {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: #000;
  opacity: 1;
  z-index: 2;
}

.cut_1 {
  position: absolute;
  width: 100%;
  z-index: 3;
}

.cut_2 {
  position: absolute;
  width: 100%;
  z-index: 3;
}

.cut_1 img,
.cut_2 img {
  width: 100%;
}

.inner {
  position: absolute;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  z-index: 3;
}

.logo {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 3;
}

.webp .logo {
  background-image: url(../img/pc/logo_bg.webp);
}

.no-webp .logo {
  background-image: url(../img/pc/logo_bg.png);
}

.content {
  position: relative;
  width: 100%;
  padding: 5rem 0;
  margin: 0 auto;
  background-color: #000;
  z-index: 4;
}

.cont_inner {
  width: 50%;
  margin: 0 auto;
}

.credit {
  width: 100%;
  margin: 0 0 6rem;
  text-align: center;
}

.credit img {
  width: 70%;
}

.credit_left {
  position: absolute;
  width: 18%;
  bottom: 1%;
  left: 11%;
}

.credit_right {
  position: absolute;
  width: 28%;
  bottom: 1%;
  right: 11%;
  z-index: 10;
}

.credit_left img,
.credit_right img {
  width: 100%;
}

.lead {
  width: 100%;
  margin: 0 auto 4rem;
  text-align: center;
}

.lead p {
  margin: 0 0 .5%;
  color: #fff;
  font-size: min(18px, 1.8vw);
  font-weight: 400;
  font-feature-settings: "palt";
}

.lead p span {
  color: #c80000;
}

.catch_1 {
  position: absolute;
  height: 100%;
  right: -1%;
  z-index: 1;
  line-height: 0;
}

.catch_2 {
  position: absolute;
  height: 100%;
  left: -1%;
  z-index: 1;
  line-height: 0;
}

.catch_1 img,
.catch_2 img {
  height: 100%;
}

.catch_3 {
  position: absolute;
  width: 100%;
  text-align: center;
  z-index: 5;
  line-height: 0;
}

.youtube {
  width: 100%;
  margin: 0 auto;
  aspect-ratio: 16 / 9;
  border: #000 solid 1px;
  line-height: 0;
}

.youtube iframe {
  width: 100%;
  height: 100%;
}

.share {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.share_item {
  width: 4%;
  margin: 0 1rem;
}

.footer {
  width: 100%;
  margin: 2rem 0 0;
  text-align: center;
  color: #fff;
  font-size: 14px;
}

/* 追加 */

.detail {
  position: relative;
  width: 100%;
  padding: 6rem 0;
  margin: 0 auto;
}

.detail_inner {
  width: 50%;
  margin: 0 auto;
}

.comment {
  width: 100%;
  max-width: 800px;
}

.comment_inner {
  width: 100%;
  padding: 3rem;
  background: #fff;
  border: #000 solid 2px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.comment_text {
  width: 65%;
}

.comment_text p {
  margin: 0 0 .6em;
}

.comment_text p:last-child {
  margin: 0 0 0;
}

.comment_image {
  width: 30%;
}

.comment_image img {
  border: #000 solid 1px;
}

.comment_title {
  width: 90%;
  margin: 0;
  padding: 0;
  line-height: 0;
}

.about {
  width: 100%;
  margin: 0;
}

.about_bottom {
  margin: 0 0 3rem;
}

.about_heading {
  width: 100%;
  margin: 0 0 1rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.about_title {
  display: inline-block;
  padding: 0 .5em 0 0;
  color: #c80000;
  font-size: 1.4vw;
  font-weight: 800;
}

.about_line {
  width: 30%;
  height: 1rem;
  background-image: url(../img/common/dot2.png);
  background-size: 1px 1px;
  background-repeat: repeat-x;
  background-position: center;
}

.about p {
  color: #fff;
  font-size: min(16px, 1.6vw);
}

.studio {
  width: 100%;
  margin: 3rem 0 0;
  font-size: 14px;
}

.studio_heading {
  width: 100%;
  margin: 0 0 1rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.studio_title {
  display: inline-block;
  padding: 0 .5em 0 0;
  color: #c80000;
  font-size: 1.4vw;
  font-weight: 800;
}

.studio_line {
  width: 30%;
  height: 1rem;
  background-image: url(../img/common/dot.png);
  background-size: 1px 1px;
  background-repeat: repeat-x;
  background-position: center;
}

/* 追加2 */

.character {
  position: relative;
  width: 100%;
  margin: 0 0 6rem;
}

.character_text {
  width: 100%;
  margin: 2rem 0 0;
}

.character_image {
  width: 100%;
  margin: 2rem 0 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.character_item {
  position: relative;
  width: 18%;
}

.character_item img {
  width: 100%;
}

.lupe {
  position: absolute;
  width: 18%;
  top: 6px;
  right: 6px;
}

.visual {
  position: relative;
  width: 100%;
  margin: 0 0 5rem;
}

.visual_inner {
  width: 100%;
  margin: 2rem 0 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.visual_image {
  position: relative;
  width: 32%;
}

.lupe_2 {
  position: absolute;
  width: 12%;
  top: 6px;
  right: 6px;
}

.visual_text {
  width: 63%;
}

.visual_image img {
  width: 100%;
}

#modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9999;
}

.modal-mask {
  position: absolute;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
}

.modal-container {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40%;
  transform: translate(-50%, -50%);
}

button {
  position: absolute;
  top: -54px;
  right: 0;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

/* 追加3 */

.news {
  margin: 2rem 0 0;
  font-size: min(16px, 1.6vw);
  font-weight: 400;
}

.news_date {
  font-feature-settings: "palt";
  display: inline-block;
  vertical-align: middle;
}

.news_date span {
  color: #c80000;
  font-size: 80%;
}

.news_text {
  width: 100%;
  margin: 0 0 1rem;
  padding: 0 0 1rem;
  font-feature-settings: "palt";
  border-bottom: #333 solid 1px;
}

.news_image {
  width: 100%;
  margin: 1rem auto 0;
}

.pv {
  margin: 2rem 0 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pv_item {
  position: relative;
  width: 48.5%;
}

.pv_new {
  position: absolute;
  width: 15%;
  top: -10px;
  left: -10px;
  z-index: 10;
}

.news_content {
  width: 100%;
  max-width: 800px;
}

.news_inner {
  width: 100%;
  padding: 3rem;
  background: #fff;
  border: #000 solid 2px;
}

.news_title {
  margin: 0 0 1rem;
  font-size: 160%;
  font-weight: 800;
  color: #c80000;
}

/* 追加4 */

.ondemand {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.ondemand_title {
  width: 100%;
  margin: 2rem 0;
  font-weight: 800;
  font-size: 1.2vw;
  color: #c80000;
  border-bottom: #c80000 solid 1px;
}

.channel {
  width: 23.5%;
  margin: 0 2% 1rem 0;
  text-align: center;
  font-size: 0.8vw;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
}

.channel_hover,
a.channel_hover {
  width: 100%;
  margin: 0;
  padding: 1rem 0;
  background-color: #ffffffbd;
  border: #000 solid 1px;
}

.channel_hover:hover,
a.channel_hover:hover {
  width: 100%;
  margin: 0;
  padding: 1rem 0;
  color: #fff;
  background: #c80000;
  border: #c80000 solid 1px;
}

@media screen and (min-width: 1px) and (max-width: 750px) {

  .pc {
    display: none;
  }

  .pc_display {
    display: none;
  }

  .wrap::before {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100vw;
    height: 100vh;
    background-position: top -100px right -160px, center;
    background-size: 160% auto, 100% auto;
    background-repeat: no-repeat, repeat;
    content: "";
  }

  .webp .wrap::before {
    background-image: url(../img/sp/dragon.webp), url(../img/sp/bg.webp);
  }

  .no-webp .wrap::before {
    background-image: url(../img/sp/dragon.png), url(../img/sp/bg.jpg)a
  }

  .section {
    padding: 0 0 1rem;
  }

  .main {
    height: auto;
    display: block;
  }

  .cut_1 {
    position: absolute;
    width: 100%;
  }

  .cut_2 {
    position: relative;
    width: 100%;
  }

  .cut_1 img,
  .cut_2 img {
    width: 100%;
  }

  .inner {
    width: 90%;
    top: 30%;
    left: 5%;
  }

  .logo {
    width: 100%;
    margin: 0 auto;
  }

  .webp .logo {
    background-image: url(../img/sp/logo_bg.webp);
  }

  .no-webp .logo {
    background-image: url(../img/sp/logo_bg.png);
  }

  .content {
    width: 100%;
    padding: 1rem 0;
    margin: 0 auto;
  }

  .cont_inner {
    width: 90%;
  }

  .credit {
    width: 100%;
    margin: 0 0 1rem;
  }

  .credit img {
    width: 76%;
  }

  .lead {
    width: 90%;
    margin: 1rem auto 3rem;
    text-align: left;
  }

  .lead p {
    font-size: 3.8vw;
  }

  .youtube {
    width: 100%;
    margin: 0 auto;
  }

  .share {
    margin: 1rem 0 0;
  }

  .share_item {
    width: 10%;
    margin: 0 15px;
  }

  .catch_1 {
    width: 12%;
    height: auto;
    bottom: 19%;
    right: -0.5%;
  }

  .catch_2 {
    width: 17.5%;
    height: auto;
    bottom: 19%;
    right: -0.5%;
  }

  .catch_3 {
    top: 4%;
    left: 0;
  }

  .catch_3 img {
    width: 80%;
  }

  .footer {
    width: 100%;
    margin: 2rem 0 0;
    text-align: center;
    color: #fff;
    font-size: 14px;
  }

  /* 追加 */

  .detail {
    padding: 3rem 0;
  }

  .detail_inner {
    width: 90%;
    margin: 0 auto 1rem;
  }

  .comment {
    padding: 0;
    width: 90%;
    margin: 0 auto;
  }

  .comment_inner {
    padding: 2rem;
    display: block;
  }

  .comment_text {
    width: 100%;
    font-size: min(14px, 3.59vw);
  }

  .comment_image {
    width: 100%;
    margin: 2rem 0 0;
  }

  .comment_title {
    width: 100%;
  }

  .about {
    width: 100%;
    margin: 0 0 0;
  }

  .about_bottom {
    margin: 0 0 2rem;
  }

  .about_title {
    font-size: min(18px, 4.62vw);
  }

  .about p {
    font-size: min(14px, 3.59vw);
  }

  .studio {
    margin: 2rem 0 0;
    font-size: min(14px, 3.59vw);
  }

  .studio_title {
    font-size: min(18px, 4.62vw);
  }

  /* 追加2 */

  .character {
    margin: 0 0 4rem;
  }

  .character_text {
    margin: 1rem 0 0;
    font-size: min(14px, 3.59vw);
  }

  .character_image {
    margin: 1rem 0 0;
    justify-content: flex-start;
    flex-wrap: wrap;
  }

  .character_item {
    position: relative;
    width: 31%;
    margin: 0 3.5% 0 0;
  }

  .character_item:nth-child(3n) {
    position: relative;
    ;
    margin: 0 0 0 0;
  }

  .visual {
    margin: 0 0 3rem;
  }

  .visual_inner {
    margin: 1rem 0 0;
    display: block;
  }

  .visual_image {
    width: 70%;
    margin: 0 auto 1rem;
  }

  .visual_text {
    width: 100%;
    font-size: min(14px, 3.59vw);
  }

  .visual_image img {
    width: 100%;
  }

  .modal-container {
    width: 90%;
  }

  button {
    position: absolute;
    top: -44px;
    width: 40px;
    height: 40px;
  }

  /* 追加3 */

  .news {
    margin: 1rem 0 0;
    font-size: min(14px, 3.59vw);
  }

  .pv {
    margin: 1rem 0 0;
    flex-wrap: wrap;
  }

  .pv_item {
    width: 100%;
  }

  .pv_item:first-child {
    margin: 0 0 1rem;
  }

  .news_content {
    width: 90%;
    margin: 0 auto;
  }

  .news_inner {
    padding: 2rem;
    font-size: min(14px, 3.59vw);
  }

  .news_title {
    font-size: 120%;
  }

  .pv_new {
    left: 0;
  }

  .ondemand_title {
    margin: 1rem 0 ;
    font-weight: 800;
    font-size: 5vw;
  }

  .channel {
    width: 48%;
    margin: 0 4% .8rem 0;
    font-size: 3.6vw;
  }

  .channel:nth-child(2n) {
    margin: 0 0 .8rem;
  }

}

@media screen and (min-width: 751px) and (max-width: 1024px) {

  .sp {
    display: none;
  }

  .pc_display {
    display: none;
  }

  .wrap::before {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100vw;
    height: 100vh;
    background-position: top -100px right -160px, center;
    background-size: 100% auto, 100% auto;
    background-repeat: no-repeat, repeat;
    content: "";
  }

  .webp .wrap::before {
    background-image: url(../img/pc/dragon.webp), url(../img/pc/bg.webp);
  }

  .no-webp .wrap::before {
    background-image: url(../img/pc/dragon.png), url(../img/pc/bg.jpg)a
  }

  .main {
    height: auto;
    display: block;
  }

  .cut_1 {
    position: absolute;
    width: 100%;
  }

  .cut_2 {
    position: relative;
    width: 100%;
  }

  .inner {
    width: 90%;
    top: 34%;
    left: 5%;
  }

  .logo {
    width: 78%;
    margin: 0 auto;
  }

  .content {
    position: relative;
    width: 100%;
    padding: 3rem 0;
    margin: 0 auto;
    background-color: #000;
    z-index: 4;
  }

  .cont_inner {
    width: 100%;
    margin: 0 auto;
  }

  .credit {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0 0 3rem;
  }

  .credit img {
    width: 50%;
  }

  .lead {
    width: 100%;
    margin: 0 auto 3rem;
  }

  .lead p {
    font-size: min(14px, 1.73vw);
  }

  .youtube {
    width: 100%;
    margin: 0 auto;
  }

  .catch_1 {
    width: 16%;
    height: auto;
    bottom: 0;
    right: -1%;
  }

  .catch_2 {
    width: 23%;
    height: auto;
    bottom: 0;
    left: -1%;
  }

  .catch_3 {
    bottom: 38%;
    left: 0;
  }

  .catch_3 img {
    width: 50%;
  }

  /* 追加 */

  .detail_inner {
    width: 80%;
    margin: 0 auto;
  }

  .comment {
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }

  .comment_inner {
    padding: 2rem;
  }

  .comment_text {
    width: 60%;
    font-size: min(14px, 1.73vw);
  }

  .comment_image {
    width: 35%;
  }

  .about_title {
    font-size: 2.6vw;
  }

  .about p {
    font-size: min(14px, 1.73vw);
  }

  .studio {
    font-size: min(14px, 1.73vw);
  }

  .studio_title {
    font-size: min(164px, 1.98vw);
  }

  /* 追加2 */

  .character {
    margin: 0 0 4rem;
  }

  .character_text {
    font-size: min(14px, 1.73vw);
  }

  .visual {
    position: relative;
    width: 100%;
    margin: 0 0 4rem;
  }

  .visual_text {
    font-size: min(14px, 1.73vw);
  }

  .visual_image img {
    width: 100%;
  }

  .modal-container {
    width: 60%;
  }

  button {
    position: absolute;
    top: -44px;
    width: 40px;
    height: 40px;
  }

  /* 追加3 */

  .news {
    font-size: min(16px, 1.95vw);
  }

  .news_content {
    width: 90%;
    margin: 0 auto;
  }

  .news_inner {
    width: 100%;
    padding: 3rem;
    background: #fff;
    border: #000 solid 2px;
  }

  .news_title {
    margin: 0 0 1rem;
    font-size: 160%;
    font-weight: 800;
    color: #c80000;
  }

  .pv {
    margin: 2rem 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .pv_item {
    width: 48.5%;
  }

  /* 追加4 */

  .ondemand_title {
    font-size: 2vw;
  }

  .channel {
    font-size: 1.4vw;
  }

  .channel:nth-child(4n) {
    margin: 0 0 1rem;
  }

}

@media screen and (min-width: 1025px) {

  .sp {
    display: none;
  }

  .sp_display {
    display: none;
  }

  .wrap {
    position: relative;
    width: 100%;
    min-width: 1280px;
    min-height: 800px;
    background-position: top 60% right -50%, center;
    background-size: 70% auto, cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow-x: hidden;
  }

  .webp .wrap {
    background-image: url(../img/pc/dragon.webp), url(../img/pc/bg.webp);
  }

  .no-webp .wrap {
    background-image: url(../img/pc/dragon.png), url(../img/pc/bg.jpg)a
  }

  .catch_1 {
    bottom: 0;
  }

  .catch_2 {
    bottom: 0;
  }

  .catch_3 {
    bottom: 22%;
    left: 0;
  }

  .catch_3 img {
    width: 66%;
  }

  .channel:nth-child(4n) {
    margin: 0 0 1rem;
  }

  .alpha a {
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  .alpha a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: 'alpha(opacity=70)';
  }

  a.btn_over img {
    -webkit-transition: -weblit-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  a.btn_over img:hover {
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
  }
}